@charset "UTF-8";
/* ==========================================================================
   HERO
========================================================================== */
#hero {
  position: relative;
  background-color: #CCC;
}
#hero > .imgBox {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-repeat: no-repeat;
  background-image: url(../img/mv/mv.jpg);
  background-position: center center;
  background-size: cover;
}
#hero > .imgBox::before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(0,0,0,0.4);
}
#hero > .container {
  height: 75%;
  position: relative;
  z-index: 3;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-pack: end;
  justify-content: flex-end;
}
#hero .txtBox .ttl_en {
  font-family: "Helvetica", "Arial", "Noto Sans JP", sans-serif;
  font-weight: 700;
  letter-spacing: .16em;
  line-height: 1.25;
  text-transform: uppercase;
  display: block;
  margin-bottom: 1em;
  color: #fff;
}
#hero .txtBox .badge {
  display: inline-block;
  width: auto;
  line-height: 2rem;
  border-radius: 2.5rem;
  margin-top: 2.5em;
  padding: 1.5rem 1.75em 1.75rem;
  text-align: center;
}

#cookieBox {
  text-align: center;
  border-radius: 4px;
  position: absolute;
  z-index: 990;
  box-shadow: 0px 0px 6px 0px rgb(0 0 0 / 10%);
  display: none;
}
#cookieBox .imgBox {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
#cookieBox .ttl {
  margin-bottom: .6rem;
}
#cookieBox .buttons {
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
}
#cookieBox .buttons li {
  width: 100%;
  padding: 3px;
}
#cookieBox .buttons .btn {
  padding: 0;
  line-height: 2.4rem;
  min-width: inherit;
  width: 100%;
  border-radius: 2px;
  box-shadow: none;
}
#cookieBox .note {
  font-feature-settings: "palt";
  font-size: .8rem;
  line-height: 1.5;
}
#cookieBox .note span {
  display: inline-block;
}

#cookieBox .closeBtn {
  display: block;
  width: 20px;
  height: 20px;
  background-color: #111;
  border-radius: 50%;
  position: absolute;
  top: -5px;
  right: -5px;
  z-index: 5;
  cursor: pointer;
}
#cookieBox .closeBtn::before,
#cookieBox .closeBtn::after {
  content: '';
  display: block;
  width: 1px;
  height: 60%;
  background-color: #FFF;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%) rotate(45deg);
}
#cookieBox .closeBtn::after {
  transform: translate(-50%,-50%) rotate(-45deg);
}

/* ==========================================================================
   Intro
========================================================================== */
#intro {
  background-image: url(../img/intro/bg.png);
  background-repeat: repeat-y;
  background-position: center top, center bottom;
  background-size: 100%;
}
#intro .read .flex .txtBox p {
  margin-bottom: 10px;
}
#intro .read-bottom {
  max-width: 544px;
}

/* ==========================================================================
   Award
========================================================================== */
#award {
  padding-top: 0;
}
#award .ttl {
  text-align: center;
  position: absolute;
  right: 0;
  left: 0;
  transform: translateY(-60%);
}
#award .flex {
  background-color: #FFF;
  border-radius: 10px;
}
#award .flex .imgBox {
  text-align: center;
}

/* ==========================================================================
   Lesson common
========================================================================== */
.lesson-list .acc {
  border-radius: 10px;
  overflow: hidden;
}
.lesson-list .acc:nth-of-type(odd) {
  background-color: #00b4e9;
}
.lesson-list .acc:nth-of-type(even) {
  background-color: #ee422c;
}
.lesson-list .acc-head {
  color: #FFF;
}
.lesson-list .acc-head .imgBox {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  position: relative;
}
.lesson-list .acc-head .imgBox::after {
  content: '';
  display: block;
  width: 30px;
  height: 30px;
  transform: rotate(45deg);
  position: absolute;
}
.lesson-list .acc:nth-of-type(odd) .acc-head .imgBox::after {
  background-color: #00b4e9;
}
.lesson-list .acc:nth-of-type(even) .acc-head .imgBox::after {
  background-color: #ee422c;
}
.lesson-list .acc-head .txtBox {
  padding: 30px 24px;
  text-align: center;
}
.lesson-list .acc-head .acc-icon {
  display: block;
  width: 48px;
  height: 48px;
  border-radius: 50%;
  background-color: #FFF;
  margin: 1em auto 0;
  position: relative;
}
.lesson-list .acc-head .acc-icon::before {
  content: '';
  display: block;
  width: 14px;
  height: 14px;
  border-bottom: 2px solid transparent;
  border-right: 2px solid transparent;
  position: absolute;
  top: 50%;
  left: 17px;
  margin-top: -9px;
  transform: rotate(45deg);
}
.lesson-list .acc-head.on .acc-icon::before {
  border-bottom: 0;
  border-right: 0;
  border-top: 2px solid transparent;
  border-left: 2px solid transparent;
  margin-top: -4px;
}
.lesson-list .acc:nth-of-type(odd) .acc-head .acc-icon::before {
  border-color: #00b4e9;
}
.lesson-list .acc:nth-of-type(even) .acc-head .acc-icon::before {
  border-color: #ee422c;
}

.lesson-list .acc-head .txtBox .copy {
  margin-top: .5em;
}
.lesson-list .acc-body > .bg-white {
  border-radius: 10px;
}
.lesson-list .acc-body .read .ttl {
  margin-bottom: 1em;
}
.lesson-list .acc-body .read p {
  margin-bottom: 1em;
}

.lesson-list .acc-body .movie .videoBox {
  border-radius: 10px;
  overflow: hidden;
}
.lesson-list .acc-body .movie .txtBox .en_ttl {
  margin-bottom: .5em;
  font-size: 1.6rem;
}
.lesson-list .acc-body .movie .txtBox .ttl {
  margin-bottom: 1em;
  font-size: 1.6rem;
}

.lesson-list .acc-body .lesson-outline .ttl {
  margin-bottom: .5em;
}

.btn-white {
  display: block;
  border: 1px solid #111;
  background: #FFF;
  color: #111!important;
  margin: 0 auto;
  font-weight: 500;
  font-size: 1em;
  text-align: center;
  white-space: nowrap;
  border-radius: 30px;
  position: relative;
  transition: 0.4s ease-in-out;
}

/* ==========================================================================
   Gallery
========================================================================== */
.gallery .photos {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.gallery .photos li {
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
}

/* ==========================================================================
   Outline List
========================================================================== */
.outline-list dl {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.outline-list dl dt {
  -ms-flex: 0 0 95px;
  flex: 0 0 95px;
  border-bottom: 1px solid currentColor;
  padding: 1.25em .5em;
}
.outline-list dl dd {
  -ms-flex: 0 0 calc(100% - 95px);
  flex: 0 0 calc(100% - 95px);
  border-bottom: 1px solid #CCC;
  padding: 1.25em .5em;
  overflow: hidden;
}
/* ==========================================================================
   Flow List
========================================================================== */
.flow-list .acc dt {
  font-weight: 700;
  line-height: 1;
  letter-spacing: .05em;
  border-radius: 4px;
  padding: 1em 1.5em 1.25em;
  background-color: #DDD;
  box-shadow: 0px -3px 0px 0px rgba(0, 0, 0, 0.2) inset;
  position: relative;
  transition: .2s;
}
.flow-list .acc dt.on {
  transform: translateY(2px);
  box-shadow: 0px -1px 0px 0px rgba(0, 0, 0, 0.2) inset;
}
.flow-list .acc dt::after {
  content: '';
  display: inline-block;
  position: absolute;
  top: 50%;
  right: 2.25rem;
  width: 1rem;
  height: 1rem;
  margin-top: -.8rem;
  border-bottom: 2px solid currentColor;
  border-right: 2px solid currentColor;
  transform: rotate(45deg);
  transform-origin: center;
}
.flow-list .acc dt.on::after {
  margin-top: -.25rem;
  border-bottom: none;
  border-right: none;
  border-top: 2px solid currentColor;
  border-left: 2px solid currentColor;
}
.flow-list ol li {
  text-align: center;
  border: 5px solid #e9e9e9;
  border-radius: 10px;
  position: relative;
}
.flow-list ol li .ttl {
  font-size: 1.4rem;
  margin-bottom: .75em;
}
.flow-list ol li .step {
  display: block;
  width: 50px;
  height: 50px;
  position: absolute;
  top: -28px;
  right: 0;
  left: 0;
  margin: 0 auto;
  border-radius: 50%;
  background-size: 50px 50px;
}
.flow-list ol.step-blue li .step {
  background-color: #00b4e9;
}
.flow-list ol.step-red li .step {
  background-color: #ee422c;
}
.flow-list ol li:nth-of-type(1) .step {
  background-image: url(../img/step/step1.svg);
}
.flow-list ol li:nth-of-type(2) .step {
  background-image: url(../img/step/step2.svg);
}
.flow-list ol li:nth-of-type(3) .step {
  background-image: url(../img/step/step3.svg);
}
.flow-list ol li:nth-of-type(4) .step {
  background-image: url(../img/step/step4.svg);
}
.flow-list ol li:nth-of-type(5) .step {
  background-image: url(../img/step/step5.svg);
}
/* ==========================================================================
   Class Lesson
========================================================================== */
#class .btn_L {
  margin-top: 10px;
  margin-bottom: 10px;
}
/* ==========================================================================
   Online Lesson
========================================================================== */
#online .btn_L {
  margin-top: 10px;
  margin-bottom: 10px;
}
/* ==========================================================================
   What can do?
========================================================================== */
#what-can-do .do-list {
  color: #FFF;
  text-align: center;
  font-size: 1.2rem;
}

#what-can-do .do-list li .ttl_en {
  letter-spacing: .05em;
  line-height: 1.25;
  display: block;
  margin-top: .5em;
}
#what-can-do .do-list li img {
  display: block;
  margin: 1.5em auto;
}
#what-can-do .do-list li .ttl {
  font-size: 2.2rem;
}
#what-can-do .do-list li .ttl_en {
  font-size: 1.8rem;
}


/* ==========================================================================
   Shool
========================================================================== */
#school .cover {
  border-radius: 10px 10px 0 0;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

#school .point-list .card:nth-of-type(1) { color: #E94829; }
#school .point-list .card:nth-of-type(2) { color: #FCCF00; }
#school .point-list .card:nth-of-type(3) { color: #04A860; }
#school .point-list .card:nth-of-type(4) { color: #00B4E9; }

#school .point-list .card .imgBox {
  border-radius: 10px;
  overflow: hidden;
  box-shadow: 0px 5px 0px 0px currentColor;
  margin-bottom: 1.5em;
}
#school .point-list .card .imgBox img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
#school .point-list .card .num {
  font-size: 2rem;
}
#school .point-list .card .ttl {
  color: #111 !important;
}

#school .teacher-list .card .imgBox {
  border-radius: 10px;
  overflow: hidden;
}
#school .teacher-list .card .imgBox img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
#school .teacher-list .card .school {
  display: block;
  font-weight: 700;
  margin-bottom: .5em;
}
#school .teacher-list .card .name {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 1em;
}
#school .teacher-list .card .name .ttl {
  font-size: 2.4rem;
}
#school .teacher-list .card .name .ttl_en {
  font-size: 1.6rem;
  color: #CCC;
  margin-left: 1em;
}

/* ==========================================================================
   About
========================================================================== */
#about .movie {
  position: relative;
}
#about .video-wrap .playBtn {
  background-color: rgba(34, 67, 139, 0.6);
}
#about .antenna::before, #about .antenna::after {
  content: '';
  display: block;
  background: #2d509b;
  margin: 0 auto;
  position: absolute;
  right: 0;
  left: 0;
  transform: rotate(-30deg);
  transform-origin: right center;
}
#about .antenna::after {
  transform: rotate(30deg);
  transform-origin: left center;
}
#about .stand::before {
  content: '';
  display: block;
  background: #2d509b;
  margin: 0 auto;
  position: absolute;
  right: 0;
  left: 0;
}
#about .stand::after {
  content: '';
  display: block;
  position: absolute;
  z-index: 2;
  pointer-events: none;
  background-image: url(../img/about/c.svg), url(../img/about/m.svg);
  background-repeat: no-repeat;
  background-position: left bottom, right bottom;
  background-size: contain;
}
#about .video-wrap {
  overflow: hidden;
}
/* ==========================================================================
   Feature Point
========================================================================== */
#feature {
  background-image: url(../img/feature/bg.png);
  background-repeat: repeat-y;
  background-position: center top, center bottom;
  background-size: 100%;
  color: #333;
}
#feature .item {
  position: relative;
}
#feature .item::before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
}
#feature .item:nth-of-type(odd)::before {
  right: 0;
}
#feature .item:nth-of-type(even)::before {
  left: 0;
}
#feature .item:nth-of-type(1)::before {
  background-color: #e94829;
}
#feature .item:nth-of-type(2)::before {
  background-color: #00b4e9;
}
#feature .item:nth-of-type(3)::before {
  background-color: #fbc634;
}
#feature .flex {
  position: relative;
}
#feature .flex .txtBox .ttl {
  margin: .25em 0 .75em;
  font-style: italic;
}
#feature .flex .txtBox .ttl_en {
  display: block;
}
/* ==========================================================================
   Teaching Material
========================================================================== */
#material .do-list {
  text-align: center;
}
#material .do-list li > .bg-white {
  height: 100%;
  border-radius: 10px;
}
#material .do-list li .ttl_en {
  font-size: 2rem;
  letter-spacing: .05em;
  line-height: 1.25;
  display: block;
  margin-bottom: .5em;
}
#material .do-list li .ttl {
  font-size: 1.8rem;
}
#material .do-list li img {
  margin-top: .5em;
  margin-bottom: .5em;
}
#material .do-list li p {
  font-size: 1.6rem;
  font-weight: 700;
}

/* ==========================================================================
   VOICE
========================================================================== */
#voice .voice-list {
  margin-right: auto;
  margin-left: auto;
  color: #333;
}
#voice .slick-list {
  overflow: visible;
}
#voice .card {
  height: 100%;
  border: 5px solid #f4f4f4;
  position: relative;
  z-index: 1;
}
#voice .card .txtBox .ttl .marker {
  white-space: nowrap;
}
/* ==========================================================================
   FAQ
========================================================================== */
#faq .acc {
  max-width: 900px;
  margin-right: auto;
  margin-left: auto;
  color: #333;
  background-color: #FFF;
  border: 3px solid #e9e9e9;
  border-radius: 4px;
}
#faq .acc dt {
  display: -ms-flexbox;
  display: flex;
  position: relative;
}
#faq .acc dd {
  border-top: 3px solid #e9e9e9;
  display: -ms-flexbox;
  display: flex;
}
#faq .acc dt .q, #faq .acc dd .a {
  display: inline-block;
  font-family: "DIN Alternate", sans-serif;
  -ms-flex: 0 0 1.75em;
  flex: 0 0 1.75em;
}
#faq .acc dd .a {
  color: #e94829;
}
#faq .acc dt::before, #faq .acc dt::after {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  width: 14px;
  height: 1px;
  background: #333;
  transition: 0.4s ease-in-out;
}
#faq .acc dt::after {
  transform: rotate(-90deg);
}
#faq .acc dt.on::after {
  transform: rotate(0);
}


/* ==========================================================================
   Reserve
========================================================================== */
.bg-gray + .reserve-wrap {
  background-color: #f4f4f4;
}
.reserve {
  position: relative;
}
.reserve::before {
  content: '';
  display: block;
  width: 100%;
  background-image: url(../img/mcmcmcmc_01.svg);
  background-repeat: no-repeat;
  position: absolute;
  right: 0;
  left: 0;
  margin: 0 auto;
}
.reserve .ttl_en {
  color: inherit;
}
.reserve .note {
  font-weight: 700;
  font-size: 1.4rem;
}
.reserve .note span {
  display: inline-block;
}
.reserve .btn.btn_L {
  font-size: 1.8rem;
  padding: 22px 12px 26px;
}
.reserve .btn.btn_L.tel {
  font-size: 2.6rem;
  padding: 9px 12px 13px;
}
.reserve .btn.tel span {
  position: relative;
}
.reserve .btn.tel span::before {
  content: '';
  display: inline-block;
  width: 1em;
  height: 1.25em;
  margin-right: .2em;
  background: url(../img/tel-w.svg) no-repeat center center / contain;
  transform: translateY(.1em);
}